Bug 731931 - Attachment can't category as per case run in TCMS
Attachment can't category as per case run in TCMS
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
All Linux
medium Severity medium
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
: SubFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-19 02:22 EDT by yanfu,wang
Modified: 2016-05-26 09:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yanfu,wang 2011-08-19 02:22:51 EDT
Description of problem:
I copied from e-mail:
On 08/19/2011 12:01 PM, wang yanfu wrote:
> hi,
>
> I have one question for attachment problem in TCMS run.
> For example, I have three case run created for a testplan like below:
> https://tcms.engineering.redhat.com/case/87227/?from_plan=3739#case_run
>
> I opened one case run and found all Attachment shown in one case run:
> https://tcms.engineering.redhat.com/run/19442/
>
> But I uploaded specific log attachment to specific rhel distro before,
> so I want to review it like that way. For example, RHEL6.1 release run
> just shown RHEL6.1 log attachment since I uploaded it just for RHEL6.1,
> but seems all attachment jamed in
> https://tcms.engineering.redhat.com/case/87227/?from_plan=3739#attachment.
>
> So how do I category them as per case run? thanks
Hi , yanfu,
Now there is proper solution in TCMS about grouping case's attachments.
When you add attachment for a case-run , actually add to the case, so you
can see all attachments in one case-run.
I suggest continue specify attachment's name according to different 
build/run.

If any other one encountered similar problems , welcome your suggestions 
and comments.

Thanks,

Danqing Li

  
Actual results:
typo in email: there is no proper solution about that issue ...

Expected results:
category attachment as per case run which will benefit for QE checking test logs.

Additional info:
Comment 1 yawei Li 2012-05-21 02:47:17 EDT
due to existing db schema, it is difficult to implement this requirement.
On TCMS 4.0 design phase, we will consider this issue.

Note You need to log in before you can comment on or make changes to this bug.